[Main]
AddBtn=Ekle
UpBtn=Yukarı
DownBtn=Aşağı
RemoveBtn=Sil
RemoveAllBtn=Tümü Sil
AddFile=Dosya Ekle
AddFolder=Klasör Ekle
AddFolderTree=Klasörü Altklasörleri ile Ekle
Options=Ayarlar
VideoOptions=Video Ayarları
AudioOptions=Ses Ayarları
VCodec=Kodek:
VBitrate=Bithızı (kbps):
VSize=Boyut:
FPS=SBK:
AspectRatio=Görüntü Oranı:
ACodec=Kodek:
ABitrate=Bithızı (kbps):
Samplerate=Örnklm Hızı (hz):
Channels=Kanallar:
Container=Kapsayıcı:
Encoder=Kodlayıcı:
FilterBtn=Filtreler
AdvncdBtn=Manual ayarlar
DoTwoPassBtn=Çift geçişli kodlama yap
ExportToScriptBtn=Betiğe aktar
Profiles=Profiller:
OutputPath=Hedef Yol:
ApplyBtn=Uygula
EditBtn=Yeni/Düzenle
SelectBtn=Seç
OpenBtn=Aç
SettingsBtn=Seçenekler
LogsBtn=Kayıtlar
EncodeBtn=Kodla
SaveBtn=Kaydet
EnableSubBtn=Altyazıları kullan